<p>
  <b>Name:</b>
  <%=h @client.name %>
</p>

<p>
  <b>Email:</b>
  <%=h @client.email %>
</p>

<p>
  <b>Phone:</b>
  <%=h @client.phone %>
</p>

<p>
  <b>Url:</b>
  <%=h @client.url %>
</p>

<p>
  <b>Description:</b>
  <%=h @client.description %>
</p>


<%= link_to 'Edit', edit_client_path(@client) %> |
<%= link_to 'Back', clients_path %>
